Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Equinox » How to install the plugins of Dropins for my RCP Application?
icon3.gif  How to install the plugins of Dropins for my RCP Application? [message #807999] Mon, 27 February 2012 09:20
He Yufei is currently offline He Yufei
Messages: 1
Registered: February 2012
Junior Member
Hello all,
My Eclipse RCP Application can't install the plugins of Dropins.
The application is published by feature,and org.eclipse.exquinox.p2.user.ui has been added to the dependence of feature.It can call the plugins when I put them in the directory /.plugins,but them can't be called in the directory /.dropins.
How to solve this problem?




[config.ini]
#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Mon Feb 27 14:44:47 CST 2012
org.eclipse.update.reconcile=false
eclipse.p2.profile=profile
osgi.framework=file\:plugins/org.eclipse.osgi_3.7.1.R37x_v20110808-1106.jar
equinox.use.ds=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.0.200.v20110502-1955.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=com.rapidweb.studio.platform.product
osgi.splashPath=platform\:/base/plugins/com.rapidweb.studio.platform
osgi.framework.extensions=
osgi.bundles.defaultStartLevel=4
eclipse.p2.data.area=@config.dir/../p2
eclipse.application=org.eclipse.ui.ide.workbench

[Updated on: Tue, 28 February 2012 01:18]

Report message to a moderator

Previous Topic:org.eclipse.osgi runtime temp files
Next Topic:Failed to resolve a bundle with Equniox 3.6.2. Please help
Goto Forum:
  


Current Time: Fri Oct 31 07:06:59 GMT 2014

Powered by FUDForum. Page generated in 0.02919 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software